.card-header {
  background: white;
}
.card-header * {
  margin: 0px;
  padding: 0px;
}

.card-footer {
  background: white;
}

@media (max-width: 992px) {
  nav .dropdown-menu {
    border: none;
    padding: 0px;
  }
  nav .dropdown-menu a, nav .dropdown-menu button {
    padding-left: 0px;
  }
}
